/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");
 @font-face {
 font-family: 'Arnhem-Blond';
 src: url('/_MASTER/common_files/fonts/Arnhem-Blond.otf');
}
@font-face {
 font-family: 'Arnhem-BlondItalic';
 src: url('/_MASTER/common_files/fonts/Arnhem-BlondItalic.otf');
}
@font-face {
 font-family: 'Gentona Medium';
 src: url('/_MASTER/common_files/fonts/Gentona Medium.otf');
} 
@font-face {
 font-family: 'Gentona Book';
 src: url('/_MASTER/common_files/fonts/Gentona Book.otf');
}
@font-face {
 font-family: 'ArnhemPro-Bold';
 src: url('/_MASTER/common_files/fonts/ArnhemPro-Bold.otf');
}
@font-face {
 font-family: 'Quadon-Regular';
 src: url('/_MASTER/common_files/fonts/Rene Bieder - Quadon.otf');
}
@font-face {
 font-family: 'Gentona Light';
 src: url('/_MASTER/common_files/fonts/Gentona Light.otf');
}
@font-face {
 font-family: 'Arnhem-Normal';
 src: url('/_MASTER/common_files/fonts/Arnhem-Normal.otf');
}
@font-face {
 font-family: 'Quadon RegularItalic';
 src: url('/_MASTER/common_files/Rene Bieder - Quadon RegularItalic.otf');
}
@font-face {
 font-family: 'Quadon Medium';
 src: url('/_MASTER/common_files/fonts/Rene Bieder - Quadon Medium.otf');
}
@font-face {
 font-family: 'Arnhem-Bold';
 src: url('/_MASTER/common_files/fonts/Arnhem-Bold.otf');
}
/* General */
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	height: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.231;
	background: #012660;
	min-width:1020px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
a, a:active, a:visited {
	color: #033b73;
}
a:hover, a:active {
	outline: 0;
	color: #fb3038;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/* Normalization of fonts */
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* Font styles */
body, #nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a, #address {
	font-family: 'Arnhem-Normal';
}
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto {
	font-family: 'Arnhem-Normal';
}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {
	font-family: 'Arnhem-Normal';
	font-size:18px;
	color:#4a484c;
	line-height:24px;
	font-weight:400;
}
/* Site Styles */
#wrapper, #wrapper-index {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	height: 100%;
	min-height: 100%;
	height: auto!important;
	text-align: left;
}
.inside {
	width: 100%;
	margin: 0 auto;
}
#wrapper .content {
	position: relative;
	margin: 0 auto;
	background: url('/_MASTER/common_pics/content_top.jpg') repeat-x center top, url('/_MASTER/common_pics/content_top.jpg') repeat-x center bottom, #e5e2e0 url('/_MASTER/common_pics/content_middle_bg.png') repeat-y center bottom;
	-pie-background: url('/_MASTER/common_pics/content_top.jpg') repeat-x center top, url('/_MASTER/common_pics/content_top.jpg') repeat-x center bottom, #e5e2e0 url('/_MASTER/common_pics/content_middle_bg.png') repeat-y center bottom;
	behavior: url('/shared/pie.htc');
}
#wrapper .content .inside {
	width: 960px;
	padding: 20px 20px 50px 20px;
	line-height: 20px;
	background: #fff;
}
#header-sticky-wrapper {
	position: absolute;
	width: 100%;
}
#wrapper .content {
	margin-top: 156px;
}
.content {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	padding: 0 0 0px 0;
}
.content .inside {
	position: relative;
	min-height: 400px;
	height: auto!important;
	height: 400px;
padding-bottom:;
}
.pageTitle {
	background: url("/_MASTER/common_pics/pagetitle_bg.png") no-repeat scroll center top;
	color: #ffffff;
	display: block;
	font-family: 'Quadon-Regular';
	font-size: 22px;
	font-weight: 400;
	height: 50px;
	line-height: 52px;
	margin: 10px 0 20px;
	padding-left: 20px;
	position: relative;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 980px;
	left: -20px;
}
/* Top */
#top {
	position: relative;
	position: relative;
	top: 0;
	background: #cba052;
	width: 100%;
	z-index: 10000;
}
#top #inner {
	position: relative;
	width: 1000px;
	height: 34px;
	margin: 0 auto;
	background: #cba052;
}
#social {
	float: left;
	height: 34px;
	position: relative;
	width:70px;
	background:#cdaf75;
	left:-1px;
}
#fb {
	background-image: url('/_MASTER/common_pics/fb.jpg');
	background-repeat: no-repeat;
	width: 34px;
	height: 34px;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index:200;
	margin-right:2px;
	float:left;
}
#fb:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
#twit {
	background-image: url('/_MASTER/common_pics/twit.jpg');
	background-repeat: no-repeat;
	width: 34px;
	height: 34px;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index:200;
	float:right;
}
#twit:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
#marquee-new {
	width: 696px;
	height: 34px;
	font-size: 16px;
	float: left;
	position: relative;
	top:0px;
	left:0px;
}
#tabs {
	width: 234px;
	height: 34px;
	padding: 0;
	float: right;
	position: relative;
	right: -2px;
	z-index: 200;
	top: 0px;
}
#search {
	left: 0px;
	position: relative;
	float:left;
}
#search form {
	margin: 0;
}
#search #search-field {
	width:120px;
	height: 25px;
	border: 0px;
	padding: 5px;
	font-size: 14px;
	color: #ffffff;
	background: #c3984c;
	display: none;
	position: absolute;
	top: 25px;
	right: 0;
	font-family: 'Gentona Book';
	font-weight: 400;
	text-transform: uppercase;
}
#search #search-img {
	vertical-align: top;
	margin-top: 0px;
	left:0px;
	position:relative;
}
.ie6 #search #search-img, .ie7 #search #search-img {
	margin-top: 1px;
}
#googleTranslate {
	opacity:0;
	filter: alpha(opacity = 0);
	width:113px!important;
	height: 34px;
	cursor:pointer;
}
#preGoogle {
	position: relative;
	float: left;
	left: 0px;
	height: 34px !important;
	display: block;
	overflow: hidden;
	background: url('/_MASTER/common_pics/translate.jpg') no-repeat top left;
	border: 0;
}
#login {
	width: 83px;
	height: 34px;
	position: relative;
	float: left;
	background: url('/_MASTER/common_pics/login.jpg') no-repeat;
	left:0px;
}
#login #click {
	width: 83px;
	height: 34px;
	padding-top: 0px;
	color: #5f5b64;
	text-align: center;
	display: block;
	position: relative;
	z-index: 1;
	text-decoration: none;
}
#login #form {
	display: none;
	padding: 0 10px 10px;
	z-index: 0;
	position: absolute;
	background: #c3984c;
	color: #ffffff;
}
#login #form a {
	color: #ffffff;
}
#student-vault-vertical {
	color:#ffffff;
}
#email-container, #password-container, #sign-in a {
	color: #ffffff;
}
/* Header */
#header {
	position: relative;
	top: 0;
	z-index: 9999;
	width: 100%;
	margin: 0 auto;
	background:#ffffff;
}
#header .inside {
	height: 106px;
	position: relative;
	width:1000px;
}
#header-name img {
	height: 66px;
	left: 303px;
	position: absolute;
	top: 20px;
	width: 361px;
	z-index: 200;
}
#header .logo img {
	height: 60px;
	left: 1px;
	position: absolute;
	top: 23px;
	width: 272px;
	z-index: 200;
}
/* Scroll State for header */
.is-sticky #header {
	height: 70px;
	margin-bottom: 60px;
}
.is-sticky #tabs {
	display: none;
}
.is-sticky #header .logo img {
	width: 159px;
	height: 35px;
	top: 14px;
	left: 0px;
}
.is-sticky #header #header-name img {
	width: 301px;
	height: 55px;
	top: 8px;
	left: 180px;
}
.is-sticky #header #menu {
}
.is-sticky {
	position: relative;
	z-index: 10;
}
.is-sticky #header .inside {
	height: 70px;
}
.is-sticky #header-name {
	height: 40px;
	width: 128px;
}
.is-sticky {
	position: relative;
	z-index: 100;
}
/* Navigation menu */
#menu-wrap {
	width:100%;
	height:50px;
	background:#002d74;
	-webkit-box-shadow: 0px 7px 0px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 7px 0px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 7px 0px 0px rgba(50, 50, 50, 0.3);
}
#menu {
	width: 1000px;
	height: 50px;
	z-index: 10;
	margin: 0 auto;
	position: relative;
}
#menu h2 {
	width: 0;
	height: 0;
}
#nav_items_0 {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	right: 50%;
	position: relative;
	z-index: 9999;
}
#nav_items_0 li {
	list-style: none;
	display: inline;
	float: left;
	left: 50%;
	position: relative;
	z-index: 9999;
	padding: 0;
}
#nav_items_0 li a {
	color: #ffffff;
	display: block;
	font-family: 'Quadon-Regular';
	font-size: 16px;
	font-weight: 400;
	height: 17px;
	padding: 15px 50px 18px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	width: 0;
}
#nav_items_0 > li a {
	width: auto;
	white-space: normal;
}
#nav_items_0 li:hover a, #nav_items_0 li.over a {
	color: #ffffff;
}
li.nav_items_0:hover {
}
#nav_items_0 li:hover a {
	background-color: #6399ae;
	height: 17px;
	position: relative;
	top: 0px;
	line-height: 19px;
}
/* Drop down items */
#nav_items_0 ul, #nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, #nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul, #nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul {
	position: absolute;
	right: auto;
	left: -9999em;
	top: -9999em;
	z-index: 9999;
	width: 205px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#nav_items_0 ul li {
	margin: 0;
	left: auto;
}
#nav_items_0 li:hover ul, #nav_items_0 li.over ul {
	left: auto;
	top: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url('/_MASTER/common_pics/drop_bg.png') repeat left top;
}
#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul, #nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul, #nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul {
	position: absolute;
	top: 0;
	left: 100%;
}
/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a {
	line-height: 16pt;
	text-align: left;
	text-decoration: none;
	padding: 8px 6px;
	height: auto;
	width: 179px;
	font-size: 18px;
	letter-spacing: normal;
	white-space: normal;
	text-transform: none;
	text-shadow: none;
	font-variant: normal;
	font-family: 'Gentona Light';
	padding-left:20px;
	font-weight:500;
	color:#ffffff;
}
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a, #nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a, #nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a, #nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a {
	color: #ffffff;
	background:none;
}
#nav_items_0 li ul li a:hover, #nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a, #nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover, #nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a, #nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover, #nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a, #nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover {
	color: #ffffff;
	background: #c2a05c;
}
li.nav_items_0 {
	padding-right: 2px!important;
	background: url('/_MASTER/common_pics/topnav_sep.png') no-repeat right 14px;
}
li.nav_item_last {
	background-image:none !important;
	background-image:none\9 !important;
}
nav#menu ul li span.nav_icon {
	display: none;
}
#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after {
	content: " \2192";
}
/* Index properties */
#index-wrapper {
}
#index-top, #columns {
	width: 1000px;
	position: relative;
}
#index-top {
	margin: 0 auto 0;
	height: 876px;
}
#column-wrap-top {
	background: url('/_MASTER/common_pics/column_topbg.png') repeat-x center top;
	height: 120px;
	margin-top: -30px;
	z-index:20;
	position: relative;
}
#column-wrap {
	background: url('/_MASTER/common_pics/colum_bgbottom.jpg') repeat-x center bottom, #e5e2e0 url('/pics/columnbg_wrap1.png') repeat-y center top;
	-pie-background: url('/_MASTER/common_pics/colum_bgbottom.jpg') repeat-x center bottom, #e5e2e0 url('/pics/columnbg_wrap1.png') repeat-y center top;
	behavior: url('/shared/pie.htc');
	width:100%;
}
#columns {
	width: 1000px;
	padding: 0px 0 0 0;
	margin: 0 auto;
	position: relative;
}
#left-column {
	margin-left: 0px;
	width: 330px;
	margin-right: 10px;
	position: relative;
	float: left;
	display: inline-block;
}
#right-column {
	margin-left: 10px;
	width: 650px;
	margin-right: 0px;
	position: relative;
	float: left;
	display: inline-block;
}
/* Image shuffles */
#slideshow {
	width: 1000px;
	height: 876px;
	background: black;
}
/* Homepage Sections */
section {
	margin-bottom: 40px;
	position: relative;
}
/* Homepage Section Headers */
#wrapper-index .content section h2 {
}
#wrapper-index .content section h2 a {
	color: #ffffff;
	display: block;
	font-family: 'Quadon-Regular';
	font-size: 22px;
	font-weight: 400;
	height: 60px;
	letter-spacing: 1.3px;
	line-height: 62px;
	margin: 0px 0 0 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
	padding-left: 2px;
}
#wrapper-index .content section h2 a span {
	font-family: 'Quadon-Regular';
	color:#cba052;
	text-transform:lowercase;
	font-style:italic;
}
#wrapper-index .content #left-column section h2 a {
	background: url('/_MASTER/common_pics/left_section_bg.png');
}
#wrapper-index .content #right-column section h2 a {
	background: url('/_MASTER/common_pics/right_section_bg.png');
}
/* Homepage Sections Containers */
.container {
	position: relative;
	margin-top: 0;
	padding: 10px 0;
	background: #fff;
	font-family: 'Arnhem-Normal';
	font-size:18px;
	color:#4a484c;
	line-height:24px;
	font-weight:400;
}
#events .container {
	padding-top:16px;
	padding-bottom:0px;
}
#news .container {
	padding-top: 7px;
	padding-bottom:0px;
}
#qlink-message-wrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 560px;
	margin-top: -70px;
	z-index:30;
	margin-bottom:40px;
}
/* quicklinks */
#quicklinks h2 {
	width: 0;
	height: 0;
}
#quicklinks {
	background: #000;
	padding-bottom: 0;
	width: 250px;
	height: 500px;
	float: left;
	display: block;
	margin-top:30px;
}
#quicklinks ul {
	padding: 0;
	margin: 0px 0px;
}
#quicklinks li {
	padding: 0;
	margin-top: 0px;
	list-style: none;
	position: relative;
	width:250px;
	height:250px;
}
#quicklinks a:before {
	content: "";
	width: 250px;
	height: 250px;
	position: absolute;
	top: 0px;
	right: 0;
	bottom: 0;
	left: 0px;
	opacity: 0.3;
	box-shadow: 0px 0px 0px 6px #000 inset;
}
#quicklinks a {
	text-decoration: none;
	padding: 0px;
	margin: 0;
	display: block;
	color: #fff;
	font-size: 20px;
	text-align: left;
	position: relative;
	z-index: 0;
	width:250px;
	height:250px;
	text-transform:uppercase;
	font-family: 'Gentona Medium';
	font-weight:400;
	letter-spacing:0.4px;
}
#quicklinks a:hover:after {
	background: url('/_MASTER/common_pics/trans_hover.png');
	color: #000;
	width: 236px;
	height: 236px;
	border: 2px solid #ffffff;
	content: "";
	position: absolute;
	left: 5px;
	top: 5px;
	bottom: 0;
	right: 0;
	z-index: 3;
}
#quicklinks li a span.dark-shade {
	background: url('/_MASTER/common_pics/dark_shade.png');
	height: 78px;
	position: absolute;
	bottom: 0px;
	width: 250px;
}
#quicklinks li a span.text {
	position: absolute;
	bottom: 10px;
	width: 250px;
	text-align:center;
}
#quicklinks li a:hover span.text {
	bottom:125px;
	z-index:5;
}
/*Vision*/
#vision {
	width:500px;
	height:560px;
	background:#fff;
	float:left;
	position:relative;
}
#vision-img {
	position:absolute;
	width:500px;
	height:180px;
	top:0px;
	background: url('/pics/vision_img.jpg');
}
#vision h2 {
	background: url('/_MASTER/common_pics/vision_bg.png') no-repeat center bottom;
	color: #002d74;
	font-family: 'ArnhemPro-Bold';
	font-size: 25px;
	font-weight: 400;
	left: 84px;
	line-height: 29.5px;
	padding: 0;
	position: absolute;
	text-align: left;
	text-decoration: none;
	top: 216px;
	height: 50px;
	letter-spacing: 0.5px;
}
#vision h2 span {
	font-family: 'Noto Serif', serif;
	font-style: italic;
	font-size: 22px;
	font-weight: 700;
}
#vision p {
	color: #4a484c;
	font-family: 'Arnhem-Blond';
	font-size: 18px;
	font-weight: 400;
	left: 40px;
	line-height: 22px;
	padding: 0;
	position: absolute;
	text-decoration: none;
	top: 268px;
	text-align: center;
	letter-spacing: 0.15px;
}
#vision a {
	color: #6399ae;
	font-family: 'Gentona Medium';
	font-size: 18px;
	font-weight: 400;
	height: 41.5px;
	letter-spacing: 1.5px;
	line-height: 16px;
	left: 185px;
	padding-left: 10.5px;
	padding-right: 0;
	padding-top: 8.5px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	bottom: 12.5px;
	width: auto;
}
#vision a:hover {
	color: #002d74;
}
/* Events */
#events #hp-events .v3 .dayInfoWrap {
	border-radius: 0 !important;
	color: #cba052;
	font-weight: 700;
	height: 72px;
	margin-left: 5px;
	margin-top: -21px;
	text-transform: uppercase;
	width: 60px;
	letter-spacing: 0.5px;
}
#events #hp-events .v3 span.month {
	color: #cba052;
	font-family: 'Gentona Medium';
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.5px;
	margin-bottom: -3px;
	padding-left: 0px;
	padding-top: 16.5px;
}
#events #hp-events .v3 span.day {
	color: #cba052;
	font-family: 'Gentona Light';
	font-size: 30px;
	padding-left: 0px;
	font-weight: 400;
	margin-top: -5px;
}
#events #hp-events .v3 ul {
	padding-left: 55px;
	padding-bottom: 1px;
	padding-right:10px;
}
#hp-events ul li div label {
	font-weight:400 !important;
}
#events #hp-events ul li.event div {
	color: #4a484c;
	font-family: 'Arnhem-Blond';
	font-size: 17px;
	font-weight: 400;
	line-height:22px;
}
#events #hp-events ul li.event div a {
	color: #002d74;
	font-size: 18px;
	text-decoration: none;
	font-family: 'Arnhem-Bold';
	font-weight:700;
	position:relative;
	top: 1px;
	letter-spacing: 0.1px;
}
#events #hp-events ul li.event div a:hover {
	color:#6399ae
}
#hp-events .hpeventlinks {
	background: #e8e7e6;
	height: 45px;
	margin-left: 0px !important;
	margin-top:-12px;
	position:relative;
}
#events #hp-events .hpeventlinks div a[target] {
	background: url("/_MASTER/common_pics/show_arrow.png") no-repeat 126px 8px;
	color: #002d74;
	display: block;
	font-family: 'Gentona Medium';
	font-size: 14px;
	font-weight: 500;
	margin-left: 26px;
	margin-top: 30px;
	position: relative;
	text-decoration: none;
	top: 12px;
	width: 140px;
	text-transform: uppercase;
	letter-spacing: 0.9px;
}
#events #hp-events .hpeventlinks div a[target]:hover {
	color: #000;
}
#events #hp-events .hpeventlinks div a {
	background: url("/_MASTER/common_pics/show_arrow.png") no-repeat 76px 8px;
	color: #002d74;
	display: block;
	font-family: 'Gentona Medium';
	font-size: 14px;
	font-weight: 500;
	margin-left: 205px;
	margin-top: -22px;
	text-decoration: none;
	width: 90px;
	text-transform: uppercase;
	letter-spacing: 0.9px;
}
#events #hp-events .hpeventlinks div a:hover {
	color: #000;
}
#hp-events .v3 ul li {
	margin-left:15px !important;
}
#hp-events .v3 ul {
	position: relative;
	top: -1px;
}
.dayeventwrap {
	background: url("/_MASTER/common_pics/events_divider.jpg") no-repeat scroll right bottom;
}
.dayeventwrap:last-child {
	background:none;
}
/*Stats*/

#stats {
	width:100%;
	height:240px;
	background:#cba052;
}
#stats .inner {
	width:1000px;
	height:240px;
	margin:0 auto;
	padding-top:30px;
	position:relative;
}
#stats ul {
	padding: 0;
	margin: 0px 0px;
}
#stats li {
	padding: 0;
	margin-top: 0px;
	list-style: none;
	position: relative;
	width:231px;
	height:176px;
	background:#d0aa64;
	border:2px solid #e0c697;
	display:inline-block;
	margin-right:16px;
	float:left;
}
#stats li.last {
	margin-right:0px;
}
#stat1 div {
	background: url("/pics/stats_img1.png") no-repeat;
	width: 86px;
	height: 86px;
	position: absolute;
	top: -22px;
	left: 55px;
}
#stat2 div {
	background: url("/pics/stats_img2.png") no-repeat;
	width: 82px;
	height: 75px;
	position: absolute;
	top: -11px;
	left: 57px;
}
#stat3 div {
	background: url("/pics/stats_img3.png") no-repeat;
	width: 62px;
	height: 83px;
	position: absolute;
	top: -19px;
	left: 67px;
}
#stat4 div {
	background: url("/pics/stats_img4.png") no-repeat;
	width: 119px;
	height: 75px;
	position: absolute;
	top: -11px;
	left: 26px;
}
#stat1 h2, #stat2 h2, #stat3 h2, #stat4 h2 {
	position: absolute;
	color: #ffffff;
	font-size: 36px;
	text-align: center;
	font-family: 'Quadon-Regular';
	top: 73px;
	left: 60px;
	font-weight: 400;
}
#stat2 h2 {
	left: 88px;
}
#stat3 h2 {
	left: 48px;
}
#stat4 h2 {
	top: 13px;
	left: 161px;
	text-align: left;
	line-height: 22px;
	font-size: 24px;
	color: #ffffff;
	font-family: 'Gentona Light';
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1.7px;
}
#stat1 h3, #stat2 h3, #stat3 h3, #stat4 h3 {
	position: absolute;
	color: #ffffff;
	font-size: 18px;
	font-family: 'Gentona Light';
	text-align: center;
	top: 116px;
	text-transform: uppercase;
	left: 12px;
	font-weight: 300;
	letter-spacing: 1.2px;
	line-height: 18px;
}
#stat2 h3 {
	left: 40px;
}
#stat3 h3 {
	left: 17px;
}
#stat4 h3 {
	top: 78px;
	left: 37px;
	text-align: left;
	line-height: 28px;
}
#stat4 h3 span {
	font-family: 'Quadon-Regular';
	font-size: 26px;
	padding-right: 0px;
}
#stat4 h3 span.small-text {
	font-family: 'Gentona Light';
	font-size: 16px;
}
#stat4 h3 span.pdlf {
	padding-left: 22px;
	font-size: 18px;
	font-family: 'Gentona Light';
	position: relative;
	top: -7px;
}

/* Homepage Section Table Includes */
#wrapper-index .content table {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Other homepage section extras */
.dark {
	background-color: #002d74 !important;
	color: #fff !important;
	font-family: 'Arnhem-Normal' !important;
	font-size:18px !important;
	font-weight:400 !important;
}
.light {
	background-color: #fdfafa !important;
	font-family: 'Arnhem-Normal' !important;
	font-size:18px !important;
	font-weight:400 !important;
}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {
	color: #fff !important;
}
#wrapper-index .content table {
	color: #000;
}
#wrapper-index .content section table a {
	color: #002d74;
	font-size:17px;
	text-decoration: none;
	font-weight: 700;
	font-family: 'Arnhem-Bold';
}
#wrapper-index .content section table a:hover {
	color: #3c6619;
}
#wrapper-index .content section table.HPNews a {
	color: #002d74;
	font-family: 'Arnhem-Bold';
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	position: relative;
	top: 0px;
}
#wrapper-index .content section table.HPNews a:hover {
	color:#6399ae;
}
#wrapper-index .content section table.HPNews {
	color: #4a484c;
	font-family: 'Arnhem-Blond';
	font-size: 17px;
	font-weight: 400;
}
#wrapper-index .content table.HPNews #l {
	padding-top: 8px;
	display:none;
} /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r {
	background: url('/_MASTER/common_pics/news_divider.jpg') no-repeat right bottom !important;
	/*border-bottom:1px solid #d3d3d3;*/
	padding: 7px 0 5px 0;
	background-position:bottom;
}
#wrapper-index .content table tr:nth-last-child(2) #r, #wrapper-index .content table tr:nth-last-child(1) #r {
 background: none repeat scroll 0 0 !important;
/*border-bottom:none;*/
}
#wrapper-index .content table.HPLinks #r {
	padding-left:9px !important;
}
#wrapper-index .content table.HPNews #r {
	padding: 10px 40px 13px 23px;
	line-height: 22px;
}
#wrapper-index .content table.HPLinks #r {
	background:none !important;
}
#wrapper-index .content table.HPLinks #l {
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 8px;
}
#wrapper-index .content table.HPLinks #r b a {
	background: url("/pics/show_arrow.png") no-repeat scroll 56px center;
	color: #4f3714;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: 600;
	margin-top: 15px;
	text-decoration: none;
	left: -35px;
	position: relative;
}
#wrapper-index .content table.HPLinks #r b a:hover {
	color: #416d1c;
}
#showAll-0 {
	background: #e8e7e6;
	height: 45px;
	width: 650px;
	top: 1px;
	position: relative;
}
#wrapper-index .content table.HPNews #showAll-0 a {
	background: url("/_MASTER/common_pics/show_arrow.png") no-repeat 76.5px 7.5px;
	color: #002d74;
	display: block;
	font-family: 'Gentona Medium';
	font-size: 14px;
	font-weight: 500;
	margin-left: 26.5px;
	margin-top: 0px;
	text-decoration: none;
	width: 85px;
	text-transform: uppercase;
	top: 9px;
	letter-spacing: 0.9px;
}
#wrapper-index .content table.HPNews #showAll-0 a:hover {
	color: #000;
}
.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r {
	border-bottom: 0!important;
	padding-left: 0!important;
	padding-bottom: 0!important;
	padding-top: 0px!important;
}
#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r {
	border-left: 0!important;
}
#wrapper-index .content table tr:last-child td {
	border-bottom: 0!important;
}

/* Side Image */
img.sub {
	border:none;
}
#wrapper img.sub {
	margin-left: 20px;
}
/* Page navigation */
#pageNav {
	border: 0;
	font-size: 14px;
	position: relative;
	background: #f3f3f2;
	margin-left: 20px;
}
#pageNav ul, #pageNav ul li {
	list-style: none;
	line-height: 16px;
}
#pageNav ul {
	padding: 10px 0 50px!important;
	margin: 0 auto!important;
	width: 250px;
	height: auto!important;
}
#pageNav ul li {
	padding: 0 0 5px!important;
	margin: 0 0 5px!important;
	zoom: 1; /* important for IE6 */
}
#pageNav td img {
	display: none;
}
#pageNav ul li a, #pageNav ul li b {
	min-height: 20px;
	text-decoration: none;
	padding: 5px 16px 5px 14px;
	margin: 0;
	display: block;
	font-size: 20px;
	text-align: left;
	position: relative;
	z-index: 0;
	font-weight:500;
	color:#4a484c;
	font-family: 'Gentona Light';
	line-height:20px;
}
#pageNav ul li b, #pageNav ul li a:hover {
	background: #002d74;
	color: #ffffff;
}
#pageNav ul li a {
	text-decoration: none;
	color: #4a484c;
}
/* Footer */
#footer {
	width: 100%;
	position: absolute;
	text-align: left;
	background: url('/_MASTER/common_pics/footer_bg.jpg') repeat-x center bottom;
}
#footer .inside {
	height: 210px;
	margin: 0 auto;
	position: relative;
	width:1000px;
}
#footer span {
	margin: 0 5px;
}
#footer #name {
	width: 668px;
	height: 30px;
	background: url('/pics/footer_name.png');
	position: absolute;
	left: 0px;
	top: 27px;
}
#jh-logo {
	width: 258px;
	height: 50px;
	background: url('/_MASTER/common_pics/jh_logo.png');
	position: absolute;
	right: 1px;
	top: 76px;
}
#bcps-logo {
	width: 233px;
	height: 50px;
	background: url('/_MASTER/common_pics/bcps_logo.png') no-repeat center center;
	position: absolute;
	right: 309px;
	top: 77px;
}
#address-left {
	color: #ffffff;
	cursor: pointer;
	font-family: 'Arnhem-Blond';
	font-size: 18px;
	font-weight: 400;
	height: 40px;
	left: -8.5px;
	line-height: 24px;
	padding-left: 24px;
	padding-top: 4.2px;
	position: absolute;
	text-align: left;
	top: 79.5px;
	width: 220px;
	z-index: 400;
}
#address-left .icon1 {
	position: absolute;
	left: 7.5px;
	width: 2px;
	height: 50px;
	background: url('/_MASTER/common_pics/icon_2.png') no-repeat;
	top: 2.5px;
}

#address-right {
	color: #ffffff;
	cursor: pointer;
	font-family: 'Arnhem-Blond';
	font-size: 18px;
	font-weight: 400;
	height: 40px;
	left: 221.5px;
	line-height: 24px;
	padding-left: 24px;
	padding-top: 4.2px;
	position: absolute;
	text-align: left;
	top: 79.5px;
	width: 220px;
	z-index: 400;
}
#address-right .icon1 {
	position: absolute;
	left: 7.5px;
	width: 2px;
	height: 50px;
	background: url('/_MASTER/common_pics/icon_2.png') no-repeat;
	top: 2.5px;
}
#edunet {
	width: 184px;
	height: 21px;
	background: url('/_MASTER/common_pics/edu_logo.png') no-repeat;
	position: absolute;
	left: 409px;
	top: 179px;
}




.download-holder {position:absolute; bottom:5px; right:0;}

